package com.uas.report.axis;

public class ListItem {
	private Object value;
	private String label;
	private boolean isListItem = false;

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public boolean isListItem() {
		return isListItem;
	}

	public void setIsListItem(boolean isListItem) {
		this.isListItem = isListItem;
	}

	@Override
	public String toString() {
		return "ListItem [value=" + value + ", label=" + label + ", isListItem=" + isListItem + "]";
	}

}
